@media (max-width:900px){
  .xlq3dxz84hnihlm .dd2a8xk3m4{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ykzsvwx94pw{justify-content:flex-start}
  .izztvwiyt96cs85,.ixdwe2461a,.bjz7qp5jm0zbua,.qva2obeenrscx,.i5flqsr{grid-template-columns:1fr!important}
  .fddn6si386u{display:block!important;transform:none!important}
  .xgl6kdkyg .bjz7qp5jm0zbua{grid-template-columns:1fr}
  .wq7cwi700 h2{font-size:34px}
}
@media (max-width:560px){
  .dd2a8xk3m4{width:min(100% - 24px,1180px)}
  .izztvwiyt96cs85{padding:18px}
  .amir2rcsjhi{padding:6px 7px;font-size:13px}
  .tu4rh6mw,.fddn6si386u,.nqvhvm1vco,.wp4v84bx48,.id5umrj,.jwhe18tbdw6tt3n{padding:16px}
}
